@import url(./global.css);

/* Container principal */
.main-header {
    width: 100%;
    z-index: 1;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    font-family: 'IBM Plex Sans';
}

/* Ícones Bootstrap no header */
.main-header i,
.main-header svg {
    color: var(--background);
    /* ou qualquer cor desejada */
    font-size: 0.8rem;
    margin: 0 5px;
    text-align: center;
    /* ajusta tamanho se necessário */
}

/* Espaçamento interno e layout */
.main-header .container {
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary);
}

.clientArea {
    padding: 0 10px;
    background-color: var(--secondary-light);
    border-radius: 40px;
    display: flex;
    align-items: center;
    font-size: 0.8rem;
    margin: 0 20px;
}

.cliente,.assine, a {
    color: var(--background);
}

.clientArea:hover {
    color: var(--primary);
}

/*NEW HEADER*/
.containerHead {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-plus);
}

.containerHead>div {
    margin: 0 20px;
}

.atendimento {
    display: flex;
    color: var(--background);
    text-align: center;
    align-items: center;
}


.atendimento .telefone {
    margin: 0 10px;
}

.atendimento .telefone span {
    font-weight: 300;

}

.atendimento .telefone h2 {
    color: var(--secondary);
    font-weight: 600;
    padding: 5px 0;
}

.logoIcon {
    display: none;
}

.logoFull {
    display: block;
}




/* Responsividade */
@media (max-width: 1024px) {
    .logoIcon {
        display: block;
    }

    .logoFull,
    .atendimento,
    .assine,
    .cliente,
    .telefone {
        display: none;
    }

    .containerHead {
        padding: 10px;
    }

    /* Ícones Bootstrap no header */
    .main-header i {
        color: var(--background);
        /* ou qualquer cor desejada */
        font-size: 1.4rem;
        margin: 0 5px;
        text-align: center;
        /* ajusta tamanho se necessário */
    }


}